<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Web.Application</name>
    </assembly>
    <members>
        <member name="T:Web.Application.Config.BizConfig">
            <inheritdoc/>
        </member>
        <member name="T:Web.Application.OPCService">
            <summary>
            连接OPC进行数据采集
            </summary>
        </member>
        <member name="M:Web.Application.OPCService.Start">
            <summary>
            启动数据采集服务
            </summary>
        </member>
        <member name="M:Web.Application.OPCService.StartReadingData">
            <summary>
            启动数据读取 - 从通道中持续读取OPC数据
            </summary>
        </member>
        <member name="M:Web.Application.OPCService.OutputData(Opc.Client.Models.ChannelDataItem)">
            <summary>
            输出数据 - 可以扩展为保存到数据库或其他处理
            </summary>
        </member>
        <member name="T:Program">
            <summary>
            Auto-generated public partial Program class for top-level statement apps.
            </summary>
        </member>
        <member name="T:WebApplication.SimpleWebApp">
            <summary>
            App
            </summary>
        </member>
        <member name="M:WebApplication.SimpleWebApp.#ctor">
            <summary>
            SimpleWebApp
            </summary>
        </member>
    </members>
</doc>
